gretlcli(1)

NAME
gretlcli - Command-line client for the GNU Regression, Econometrics and Time-series Library

SYNOPSIS
gretlcli [ options ] [ datafile | scriptfile | sessionfile ]

DESCRIPTION
gretlcli is the command-line client for the libgretl library. It is called by the gretl wrapper script if the DISPLAY environment variable is not set. For details, please consult the online help, or read the printed manual, which is available in PDF format via the gretl website, http://gretl.sourceforge.net.

OPTIONS

-b script, --batch script
    Run a script and exit.

-e, --english
    Force use of English.

-r script, --run script
    Run a script then hand control to the command line.

-h, --help
    Give help information and exit.

-v, --version
    Give version information and exit.

FILES
~/.gretl2rc per-user configuration file

~/.gretl directory for user runtime files

ENVIRONMENT VARIABLES

HOME
    Specifies the user's home directory

SEE ALSO
gretl(1)

AUTHOR
The gretl team